﻿#girar{
	transition: 2.5s ease;
 	-moz-transition: 2.5s ease; /* Firefox */
 	-webkit-transition: 2.5s ease; /* Chrome - Safari */
 	-o-transition: 2.5s ease; /* Opera */
}
 
#girar:hover{
	transform : rotate(360deg);
	-moz-transform : rotate(360deg); /* Firefox */
	-webkit-transform : rotate(360deg); /* Chrome - Safari */
	-o-transform : rotate(360deg); /* Opera */
}
.zoom{
		transition: 1.5s ease;
 		-moz-transition: 1.5s ease; /* Firefox */
 		-webkit-transition: 1.5s ease; /* Chrome - Safari */
 		-o-transition: 1.5s ease; /* Opera */
	}
	.zoom:hover{
		transform : scale(1.4);
		-moz-transform : scale(1.4); /* Firefox */
		-webkit-transform : scale(1.4); /* Chrome - Safari */
		-o-transform : scale(1.4); /* Opera */
		-ms-transform : scale(1.4); /* IE9 */
	}